<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">

	<style>
		p {
			color: orange;
		}
		
	</style>

</head>

<body>

		<p style="color: red;">Apply inline styling here</p>
		<p>Apply internal styling here</p>
		<p id="apply">Apply external styling here</p>



		<header>
			<h1>CSS Introduction Activity</h1>
		</header>

	<section>

		<h2 id="learn-in-bootcamp">the following are thins you will learn in this bootcamp:</h2>

		<h2>Languages to be Learned</h2>

		<ol>
			<li class="learned-list-items">Hypertext Markup Language</li>
			<li class="learned-list-items">Cascading Style Sheet</li>
			<li class="learned-list-items">JavaScript</li>
		</ol>

		<h2>Tools to be Used</h2>

		<ol>
			<li type="text">Sublime Text</li>
			<li type="text">Postman</li>
			<li type="text">Heroku</li>
			<li type="text">Gitlab</li>
		</ol>

	
		<h2>Other Things to be Learned</h2>

		<img src="js.jpg">

		<ol id="letter-spacing">
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>

		<footer>
			<p id="footer">Web development is a continous process. Never stop learning and always look for ways to innovate.</p>
		</footer>

	</section>


</body>
</html>